| Bsoft 2.0.5 Bernard's software package

Functions
rwmatrix.h File Reference

Header file for reading (and writing) matrices. More...

`#include "Bmatrix.h"`

Go to the source code of this file.

## Functions
Bmatrix | read_matrix (Bstring &filename)
int | write_matrix (Bstring &filename, Bmatrix matrix)

## Detailed Description

Header file for reading (and writing) matrices.

Author
  Bernard Heymann

Date
  Created: 20010723
  Modified: 20120211

Definition in file rwmatrix.h.

## Function Documentation

## ◆ read_matrix()

Bmatrix read_matrix | ( | Bstring & | filename | ) |

## ◆ write_matrix()

int write_matrix | ( | Bstring & | filename,
|  | Bmatrix | matrix
| ) |  |